Under OpenSUSE 42.2 and gpg 2.1, the smart card would be recognized by gpg 2.1. Now, under OpenSUSE 42.3 and with gpg 2.2.1, even though the card reader is recognized by the system, as shown in Yast/Hardware,

gpg --card-status

gives the error message

gpg: selecting openpgp failed: Aucun périphérique de ce type
gpg: la carte OpenPGP n'est pas disponible : Aucun périphérique de ce type

Any ideas?